<?php
$prv_cod = $_POST['prv_cod'];
require '../../conexion.php';
?>


<div class="col-md-5">
    <label class="control-label ">Elija una Compra</label>
    <?php $compras = consultas::get_datos("SELECT * from v_compras where com_estado='TERMINADO' AND prv_cod = $prv_cod"); ?>  
    <select name="vcompra" id="com_cod" class="select2" required="" style="width: 315px" onchange="div_pres_detalle()">
        <option value="null">Seleccione una compra</option>
        <?php
        if (!empty($compras)) {
            foreach ($compras as $compra) {
                ?>
                <option value="<?php echo $compra['com_cod']; ?>">
                    <?php echo $compra['compra']; ?></option>
                <?php
            }
        } else {
            ?>
            <option value="null">No hay presupuesto pendiente</option>
        <?php } ?>
    </select>
</div>



<script type="text/javascript">
    div_pres_detalle();
    $(".select2").select2();
</script>
